{
	"page_text": "%name% дотянулся до дна бочки и подобрал ключ. Это был очень старый, местами покрытый ржавчиной предмет, неизвестно сколько он пролежал на дней этой бочки. Засунув ключ в карман наш герой вернулся к исследованию комнаты ",
	"choices": [
		{
			"text": "Осмотреть дверь",
			"next_event": 8,
			"next_pages": [ 204 ]
		},
		{
			"text": "Осмотреть люк",
			"next_pages": [ 207 ]
		}
	]
}